<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" href="../css/style.css" type="text/css" media="screen">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
    <title>Success Page</title>
</head>
<body>
<li>
    <a class="page-scroll" href="admin_home.html">Login</a>
</li>
<a><b>You have successfully registered !</b></a>
<a><b>Please check your email for your new password !</b></a>

</body>
</html>